# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 19 07:12:35 UTC 2015
pkgname = nicotine
pkgver = 1.2.16-7
pkgdesc = Soulseek music-sharing client, written in python
url = http://sourceforge.net/projects/nicotine-plus/
builddate = 1432019555
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 5441536
arch = i686
license = GPL
depend = pygtk
depend = mutagen
optdepend = python2-geoip: to enable Geographical blocker
optdepend = python2-sexy: spell checking support
optdepend = miniupnpc-python2: UPNP support
makedepend = setconf
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
